/*
Theme Name:        Zebified Twenty Twenty
Theme URI:         http://zebulan.com/zebified-twenty-twenty
Description:       Twenty Twenty child theme
Author:            Zebulan Stanphill
Author URI:        http://zebulan.com
Template:          twentytwenty
Version:           0.1.7
Requires at least: 5.5
Requires PHP:      7.2.0
License:           GNU General Public License v2 or later
License URI:       http://www.gnu.org/licenses/gpl-2.0.html
Tags:              blog, one-column, custom-background, custom-colors, custom-logo, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks, accessibility-ready
Text Domain:       twenty-twenty-zeb
*/

@font-face {
	font-family: "Nunito";
	src: url("fonts/nunito-regular.woff2") format("woff2");
}

@font-face {
	font-family: "Nunito";
	font-weight: 500 900;
	src: url("fonts/nunito-bold.woff2") format("woff2");
}

@font-face {
	font-family: "Nunito";
	font-style: italic;
	src: url("fonts/nunito-italic.woff2") format("woff2");
}

:root {
	--zeb-accent-color: #0be;
}

body,
.entry-content,
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.entry-content cite,
.entry-content figcaption,
.entry-content table,
.entry-content address,
.entry-content .wp-caption-text,
.entry-content .wp-block-file,
input,
textarea,
button,
.button,
.faux-button,
.faux-button.more-link,
.wp-block-button__link,
.wp-block-file__button {
	font-family: "Nunito";
}

.color-accent,
.color-accent-hover:hover,
.color-accent-hover:focus,
:root .has-accent-color,
.has-drop-cap:not(:focus):first-letter,
.wp-block-button.is-style-outline,
body:not(.overlay-header) .primary-menu > li > a,
body:not(.overlay-header) .primary-menu > li > .icon,
.modal-menu a,
.footer-menu a,
.footer-widgets a,
#site-footer .wp-block-button.is-style-outline,
.wp-block-pullquote:before,
.singular:not(.overlay-header) .entry-header a,
.archive-header a,
.header-footer-group .color-accent,
.header-footer-group .color-accent-hover:hover {
	color: var(--zeb-accent-color);
}

button,
.button,
.faux-button,
.wp-block-button__link,
.wp-block-file .wp-block-file__button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.bg-accent,
.bg-accent-hover:hover,
.bg-accent-hover:focus,
:root .has-accent-background-color,
.comment-reply-link {
	background-color: var(--zeb-accent-color);
}

blockquote,
.border-color-accent,
.border-color-accent-hover:hover,
.border-color-accent-hover:focus {
	border-color: var(--zeb-accent-color);
}

a {
	color: inherit;
	text-decoration-color: var(--zeb-accent-color);
}

a:hover,
a:focus {
	color: var(--zeb-accent-color);
}

cite {
	font-size: inherit;
}

blockquote cite {
	font-size: 1.4rem;
}
